<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" type="text/css" href="../style.css"/>
<meta charset="UTF-8"/>
<title>When I'm Sixty-Four - The Beatles(Yellow Submarine)</title>
</head>
<body>
    <div id=tabla1>
<h1>When I'm Sixty-Four</h1>
<img src="../imatges/logo.png" width="100" height="50"/>
<p>
When I get older losing my hair<br/>
Many years from now<br/>
Will you still be sending me a Valentine<br/>
Birthday greetings bottle of wine
</p>
<p>
If I'd been out till quarter to three<br/>
Would you lock the door<br/>
Will you still need me, will you still feed me<br/>
When I'm sixty-four
</p>
<p>
You'll be older too<br/>
And if you say the word<br/>
I could stay with you
</p>
<p>
I could be handy, mending a fuse<br/>
When your lights have gone<br/>
You can knit a sweater by the fireside<br/>
Sunday mornings go for a ride<br/>
Doing the garden, digging the weeds<br/>
Who could ask for more
</p>
<p>
Will you still need me, will you still feed me<br/>
When I'm sixty-four
</p>
<p>
Every summer we can rent a cottage<br/>
In the Isle of Wight, if it's not too dear<br/>
We shall scrimp and save<br/>
Grandchildren on your knee<br/>
Vera, Chuck and Dave
</p>
<p>
Send me a postcard, drop me a line<br/>
Stating point of view<br/>
Indicate precisely what you mean to say<br/>
Yours sincerely, wasting away
</p>
<p>
Give me your answer, fill in a form<br/>
Mine for evermore<br/>
Will you still need me, will you still feed me<br/>
When I'm sixty-four

</p>

<p><a href="../index.html" class="button">Tornar a l'índex</a></p>
</div>
</body>
</html>
